Subject: Re: Piping problems with bk and ssh under Win XP SP2
From: Stefan Hinz <[email-masked]>
To: Bob Byrnes <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Nov 2004 23:09:53 +0100

Bob Byrnes wrote:
>>With my current installation (Win XP SP2, Cygwin 1.5.12) it looks like I 
>>cannot use BitKeeper via ssh since there is a piping problem with SP2 
>>and Cygwin.
> 
> 
> Could you please provide more details?  Exactly what is going wrong,
> and what makes you think it is due to a "piping problem"?

I've asked before, and got an answer that told me my bk/ssh problems 
were related to Cygwin 1.5.11+/Win XP SP2 problems (which, from reading 
the archives, is what I had suspected):

http://sources.redhat.com/ml/cygwin/2004-11/msg00968.html

Executive summary: bk via ssh doesn't work with Cygwin 1.5.12 on Win XP 
SP2. bk via http works, and ssh itself works, too.

The problem shows up on my Win XP SP2 box only; everything works 
smoothly on my Win 2000 SP4 box (I'm using 1.5.11 on that box).

Regards,

Stefan
-- 
Stefan Hinz <[email-masked]>
MySQL AB, Documentation Team
Taunusstr. 27, 12161 Berlin, Germany
Desk: +49 30 82702940 Fax: +49 30 82702941
Mobile: +49 177 7841069

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/